Bug 231709 - No video on 12" PowerBook without "video=ofonly"
Summary: No video on 12" PowerBook without "video=ofonly"
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-10 14:46 UTC by Alex Kanavin
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-13 15:21:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Kanavin 2007-03-10 14:46:54 UTC
When installing FC7t2 on a 12" Powerbook, the screen goes blank shortly after
kernel starts to load. Adding video=ofonly seems to fix the problem. FC6 works
fine here. This is mentioned on
http://fedoraproject.org/wiki/QA/7/Test2TreeTesting but without a bug number, so
I decided to file it.

Comment 1 Alex Kanavin 2007-03-10 15:41:08 UTC
Just checked with the newer rawhide version and it works again. Please discard.


Note You need to log in before you can comment on or make changes to this bug.